/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.accordion-image .heading {
  text-align: center;
  margin: 0 auto 5.2rem;
  max-width: 114rem;
}
.accordion-image .content {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  gap: 2rem;
}
.accordion-image .accordion {
  max-width: 45.3rem;
}
.accordion-image .accordion-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  padding: 0 0 3rem;
  margin: 0 0 3rem;
}
.accordion-image .accordion-item:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.accordion-image .accordion-header {
  background: none;
  border: none;
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: normal;
  text-align: left;
  color: #000;
}
.accordion-image .accordion-header:hover {
  cursor: pointer;
}
.accordion-image .accordion-header.active .icon svg {
  transform: rotate(180deg);
}
.accordion-image .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}
.accordion-image .accordion-content .text {
  background-color: #f5f5f5;
  padding: 2.5rem;
  border-radius: 2rem;
  margin: 2.4rem 0 0;
}
.accordion-image .image-content .image {
  border-radius: 1rem;
  overflow: hidden;
}
.accordion-image .image-content .image img {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .accordion-image .heading {
    margin: 0 0 3rem;
  }
  .accordion-image .content {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
  .accordion-image .accordion-item {
    padding: 0 0 1.1rem;
    margin: 0 0 1.6rem;
  }
  .accordion-image .accordion-header {
    font-size: 1.6rem;
  }
  .accordion-image .accordion-content .text {
    padding: 1rem 2rem;
    border-radius: 0.7rem;
    margin: 1rem 0 0;
  }
}